Wish List - Wish List: Wish #861

<Member picture

0 Like 0 Dislike

Alejandro Strachan

Update tensorflow version

I am trying to use tensorflow in Jupyter and many of the new features of keras require a newer version. Current version in nanoHUB is 1.7 but even the first tutorial in the tensorflow website cannot be performed with this version.

Comments (0)

There are no comments on this item. Make a comment.